count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/OL591215.1:103957..103966:tRNA/citations?format=yaml
    description: Philotheca pinoides partial tRNA-Ile
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:OL591215.1:103957..103966:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 11
    feature_name: tRNA
    feature_start: 1
    gene: trnI-GAU
    hgnc_enembl_id: null
    hgnc_id: null
    id: OL591215.1:103957..103966:tRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: plastid:chloroplast
    parent_ac: OL591215
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Ile
    rna_type: tRNA
    seq_version: 1
    species: Philotheca pinoides
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/OL591215.1:103957..103966:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2023-10-20 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 2981430
  upi: URS00027050E4
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/OL591215.1:137176..137185:tRNA/citations?format=yaml
    description: Philotheca pinoides partial tRNA-Ile
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:OL591215.1:137176..137185:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 11
    feature_name: tRNA
    feature_start: 1
    gene: trnI-GAU
    hgnc_enembl_id: null
    hgnc_id: null
    id: OL591215.1:137176..137185:tRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: plastid:chloroplast
    parent_ac: OL591215
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Ile
    rna_type: tRNA
    seq_version: 1
    species: Philotheca pinoides
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/OL591215.1:137176..137185:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2023-10-20 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 2981430
  upi: URS00027050E4
